//
//  AESCipher.swift
//  sdlan
//
//  Created by 安礼成 on 2025/7/14.
//
import Foundation

public protocol AESCipher {
    func decypt(aesKey: Data, data: Data) throws -> Data
    
    func encrypt(aesKey: Data, data: Data) throws -> Data
}
